# Ignore all test directories
model_data/local_data/*
backend/tests/*
backend/node_modules/*
backend/.idea/*
backend/.env
recommendations/tests/*
model_data/tests/*
infrastructure/*
data_collection/*
node_modules/*
conservation_areas/*
open_uprn/*
land_registry/*
pytest.ini
*/README.md
utils/tests/*
etl/epc/tests/*
etl/epc_clean/tests/*
etl/spatial/tests/*


